generate_dot {DiagrammeR} | R Documentation

## Generate DOT code using a graph object

### Description

Generates Graphviz DOT code as an R character object using DiagrammeR graph object.

### Usage

    generate_dot(graph)

### Arguments

`graph` | a graph object of class `dgr_graph`.

### Value

a character vector of length 1 containing Graphviz DOT code.

[Package DiagrammeR version 0.9.2 Index]